@charset "utf-8";

.light_gray_wrapper {
  background-color:#F3F7F9;
  margin:0 0 20px 0;
  padding:10px;
  float: left;
}

#col_1, #col_2 {
  padding:0;
}
#col_2 {
  float: right;
}

iframe[scrolling='no'] { overflow: hidden; }
.col-lg-3.col-lg-pull-9 .light_gray_wrapper {
  width:auto;
  float:none;  
}

.news_article .light_gray_wrapper {
  margin:20px 0;
}

.light_gray_wrapper h3 {
  margin:0;
  padding: 0;
  font-size:24px;
  font-weight: bold;
  color:#3B3B3B;
  border-bottom:solid 1px #D2D2D2;
  height: 30px;
  line-height: 22px;
}

.light_gray_wrapper ul {
  list-style: none;
  margin:10px 0 20px 0;
  padding:0;
  font-size:17px;
  font-weight: bold;
}

.light_gray_wrapper li {
  line-height: 120%;
  margin-bottom: 15px;
}
.light_gray_wrapper p {
  color:#666;
}
.light_gray_wrapper a.big {
  font-size:22px;
}
.light_gray_wrapper .ago {
  margin-top: -5px;
}

.light_gray_wrapper .title {
  color:#00668D;
  font-size: 18px;
  line-height: 22px;
  font-weight: bold;
}

.light_gray_wrapper .summary {
  font-size:17px;
  font-weight: bold;
}
.light_gray_wrapper .summary p:last-child {
  margin-bottom: 5px;
}

.news_long_title {
  font-weight: normal;
  line-height: 24px;
}

.news_long_title.multiple-content {
	clear: both;
}

/* ficha noticia */
.news_article h1 {
  margin:10px 0 30px 0;
}

.main_article header {
  overflow: hidden;
  clear: both;
}


.image img {
  width:100%;
  image-rendering:optimizeSpeed;
}

.main_article {
  margin:0 0 50px 0;
  position: relative;
}

.main_article h1 {
  margin-right: 0;
  margin-left: 0;
}

.main_article .date {
  margin:-15px 0 20px 0;
}

.main_article .image {
  width:582px;
  margin:0 8px 20px 0;
  border:solid 1px #575555;
  position: relative;
  float: left;
}

.main_article .image .date,
.main_article ul.two_items .date {
  background-color:rgba(0,0,0,0.5);
  display: block;
  width:100%;
  position: absolute;
  z-index: 1;
  height: 34px;
  line-height: 34px;
  margin:-34px 0 0 0;
  padding:0 10px 0 35px;
  color:#FFF;
  cursor: default;
}

.main_article ul.two_items,
.main_article ul.three_items {
  position: relative;
  list-style: none;
  float: right;  
  margin:0 0 20px 0;
  overflow: hidden;
}

.main_article ul.three_items {
	float: left;
}

.main_article ul.two_items li,
.main_article ul.three_items li {
  position: relative;
  border: 1px solid #575555;
}
.main_article ul.two_items li:first-child {
  margin-bottom:13px;
}
.main_article ul.two_items li {
  margin-right:5px;
}
.main_article ul.three_items li {
  margin-bottom:9px;
}
.main_article ul.two_items li a,
.main_article ul.three_items li a {
  display: block;
  text-align: center;
}
.main_article ul.two_items li a {
  width:275px;
}
.main_article ul.two_items li img {
  width:auto;
  height:155px;
}
.main_article ul.three_items li a {
  width: 179px;
}
.main_article ul.three_items li img {
  width:auto;
  height: 101px;
}

.main_article ul.two_columns {
  position: relative;
  list-style: none;
  float: left;  
  margin:0;
  overflow: hidden;
  width: 286px;
}

.main_article ul.two_columns.photos {
	margin-right: 0;
}

.main_article ul.two_columns li {
  position: relative;
  border: 1px solid #575555;
  display: block;
  margin: 0 7px 11px 0;
  float: left;
}

.main_article ul.two_columns li a {
  display: block;
  width:128px;
  text-align: center;
}

.main_article ul.two_columns li img {
  height: 72px;
}

ul.two_columns li a.videoplay:before {
  top:5px;
  left:5px;
}

.arrow_flag_20x13:before {
  margin:10px 0 0 -25px;
}

.most_viewed {
	width: 280px;
	float: none;
	margin-top: 10px;
}

.most_viewed li {
	margin-bottom: 10px;
	line-height: 110%;
}

.most_viewed li a {
	font-size: 16px;
}


/**/
.news_content     { min-height:350px}
/*.news_content img { width:280px}*/

article .videoplay:before,
article .image.videoplay:before,
figure.image .videoplay:before,
ul li .videoplay:before{
  content:"";
  position: absolute;
  width:42px;
  height:42px;
  top:8px;
  left:8px;
  background:url(../img/common/btn_play_white.png) no-repeat;
  background-size: 100% 100%;
}

ul.three_items .videoplay:before{
	width: 40px;
	height: 40px;
}

ul.two_columns .videoplay:before{
	width: 19px;
	height: 19px;
}

article .videoplay.champion_top_image:before {
	background-image: url("../img/common/player_champions.png");
	width: 130px;
	height: 130px;
}

ul li .videoplay.video_champion:before {
	left: 18px;
}



/* home */
.home .col-xs-4 .news_item,
.home .col-xs-3 .news_item {
  width:100%;
  float: none;
  clear:both;
}

.home .content.col-xs-8, .home .content > .col-xs-4,
.home .contentss     .col-xs-6, .home .content > .col-xs-3 {
  padding: 0;
}

/* end home */


#news_ajax {
  margin-top:20px;
}


#rebelmouse-embed-iframe {
  position:relative !important;
  top:-55px;
  overflow: hidden !important;
}


.filters_wrapper ul.category { margin-left:100px; }


#rebelmouse_wrapper {
  width:290px;
  height:1319px;
  overflow:hidden;
  margin-bottom:15px;
  background:#F3F7F9;
  padding-top:10px;
  padding-bottom:10px;
  margin-right: 10px;

  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;

  float:right;
  clear:right;
}

#right_wrapper {
  width:290px;
  height: auto;
  overflow:hidden;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  float:right;
  clear:right;
  margin: 0 10px 10px 0;
  padding: 5px;
}

#right_wrapper .ad_p1 {
	margin-bottom: 0;
}

.home-module-carousel .carousel-control {
	border: none;
	opacity: 0.8;
	width: 35px;
	border-radius: 5px;
	font-weight: bold;
	height: 40px;
	font-size: 45px;
	line-height: 30px;
	left: 7px;
	color: #ccc;
	display: none;
}

.home-module-carousel.hover .carousel-control {
	display: block;
}

.home-module-carousel .carousel-control.right {
	left: auto;
    right: 7px;
}

.related .news_item {
	width: 290px;
	padding: 5px 15px 15px 0;
}

/*EOF*/